VpeMagnetometerBasicTuningRegister Struct Reference
Register Structures

Structure representing the VPE Magnetometer Basic Tuning register. More...

`#include <sensors.h>`

## Data Fields

vec3f | baseTuning
| The BaseTuning field.
vec3f | adaptiveTuning
| The AdaptiveTuning field.
vec3f | adaptiveFiltering
| The AdaptiveFiltering field.

## Detailed Description

Structure representing the VPE Magnetometer Basic Tuning register.

The documentation for this struct was generated from the following file:

- sensors.h